<main class="parameters-box">
    <article>
        <nav class="parameters-box-buttons">
            <app-parameter-button routerLink="personal-information" displayedText="Informations personnelles" icon="icon-user"></app-parameter-button>
            <app-parameter-button routerLink="company-information" displayedText="Informations société" icon="icon-company"></app-parameter-button>
            <app-parameter-button routerLink="document-information" displayedText="Informations document" icon="icon-document"></app-parameter-button>
        </nav>
    </article>
    <aside>
        <nav class="navigation-buttons">
            <app-medium-button class="return-button" routerLink="../" displayedText="Retour"></app-medium-button>
        </nav>
    </aside>
</main>